## org.hibernate.metamodel.binding
Class ManyToAnyCollectionElement

    java.lang.Object
      org.hibernate.metamodel.binding.AbstractCollectionElement
          org.hibernate.metamodel.binding.ManyToAnyCollectionElement

    public class ManyToAnyCollectionElement

extends AbstractCollectionElement

Method Summary
`CollectionElementNature` `getCollectionElementNature()`

Methods inherited from class org.hibernate.metamodel.binding.AbstractCollectionElement
`getCollectionBinding, getElementValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getCollectionElementNature

    public CollectionElementNature getCollectionElementNature()

  Specified by:
    `getCollectionElementNature` in class `AbstractCollectionElement`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.